@charset "utf-8";
/* CSS Document */
.main{
	width:1200px;
	height:auto;
	margin:0 auto;
	display:table;
}

.fenleibeijing{
	width:100%;
	height:auto;
	float:left;
	background-color:#262E31;
	padding-bottom:4px;
}
.fenlei{
	width:1200px;
	height:auto;
	margin:0 auto;
	display:table;
}
.fl_left{
	width:50%;
	height:auto;
	float:left;
}
.fl_yingwen{
	width:100%;
	height:auto;
	float:left;
	color:#FFF;
	font-size:26px;
	font-weight:bold;
}
.fl_fenge{
	width:66px;
	height:3px;
	background:#F2C94B;
	float:left;
	margin-top:4px;
}
.fl_content{
	width:100%;
	height:auto;
	float:left;
	color:#FFF;
	font-size:14px;
	margin-top:10px;
}
.fl_right{
	width:auto;
	height:auto;
	float:right;
}
.fl_right li{
	width:auto;
	height:auto;
	float:left;
	margin-left:50px;
	margin-top:10px;
}
.fl_right li a{
	color:#8C8C8C;
	padding-bottom:10px;
}
.fl_on{
	color:#F2C94B !important;
	font-weight:bold;
	border-bottom:3px solid #F2C94B;
}
.left{
	width:auto;
	height:auto;
	float:left;
	margin-top:50px;
	margin-bottom:50px;
}
.lianxi{
	width:100%;
	height:auto;
	float:left;
	font-size:24px;
	font-weight:bold;
	margin-bottom:20px;
}
.lianxi span{
	width:auto;
	height:auto;
	font-size:14px;
	color:#999;
	font-weight:normal;
}
.ditu{
	width:auto;
	height:auto;
	float:left;
}
.ditu img{
	width:auto;
	height:417px;
	float:left;
}
.right{
	width:240px;
	height:auto;
	float:right;
	margin-top:60px;	
}
.tongxin{
	width:100%;
	height:auto;
	float:left;
	font-size:24px;
	font-weight:bold;
	margin-bottom:20px;	
}
.tongxin span{
	width:auto;
	height:auto;
	font-size:14px;
	color:#999;
	font-weight:normal;
}
.kefu{
	width:100%;
	height:auto;
	float:left;
	margin-top:20px;
}
.kefu span{
	width:auto;
	height:auto;
	float:left;
	color:#454545;
}
.kf_text{
	width:100%;
	height:35px;
	line-height:35px;
	float:left;
	text-align:left;
	font-size:14px;
	background:rgba(238,240,242,1);
	margin-top:20px;
	padding-left:14%;
}
.renshi{
	width:100%;
	height:auto;
	float:left;
	margin-top:20px;
}
.renshi span{
	width:auto;
	height:auto;
	float:left;
	color:#454545;
}
.rs_text{
	width:100%;
	height:35px;
	line-height:35px;
	float:left;
	text-align:left;
	font-size:14px;
	background:rgba(238,240,242,1);
	margin-top:20px;
	padding-left:14%;
}
.youxiang{
	width:100%;
	height:auto;
	float:left;
	margin-top:20px;
}
.youxiang span{
	width:auto;
	height:auto;
	float:left;
	color:#454545;
}
.yx_text{
	width:100%;
	height:35px;
	line-height:35px;
	float:left;
	text-align:left;
	font-size:14px;
	background:rgba(238,240,242,1);
	margin-top:20px;
	padding-left:14%;
}
.gongsidizhi{
	width:100%;
	height:auto;
	float:left;
	margin-top:20px;
}
.gongsidizhi span{
	width:auto;
	height:auto;
	float:left;
	color:#454545;
}
.gsdz_text{
	width:94%;
	height:auto;
	float:left;
	text-align:left;
	font-size:14px;
	background:rgba(238,240,242,1);
	margin-top:20px;
	padding-left:14%;
	padding-right:3%;
	padding-top:5px;
	padding-bottom:5px;
}